# Uses of Interface
org.eclipse.mat.snapshot.IOQLQuery.Result

Packages that use IOQLQuery.Result
Package
Description
org.eclipse.mat.inspections
These are general queries.

## Uses of IOQLQuery.Result in org.eclipse.mat.inspections

Methods in org.eclipse.mat.inspections that return IOQLQuery.Result
Modifier and Type
Method
Description
`IOQLQuery.Result`
OQLQuery.`execute(IProgressListener listener)`